Subject: Does Linux PPC support the new 'Lombard/101' Powerbook G3s?

From: Duraid Madina <[email-masked]>
Date: Wed, 12 May 1999 08:47:37 +1000

... and furthermore, is it possible to install Linux PPC on these in a
dedicated configuration? (i.e. no MacOS on the hard drive) and if not,
what is the minimum amount of disk space that must be assigned to the
MacOS to be able to boot LinuxPPC?

	Cheers,

	Duraid.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]